package gvfs-backends 1.16.1-0ubuntu1 failed to install/upgrade: intentando sobreescribir `/usr/share/glib-2.0/schemas/org.gnome.system.gvfs.enums.xml', que está también en el paquete gvfs-common 1.12.1-0ubuntu1.1

Bug #1173462 reported by Moises on 2013-04-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gvfs (Ubuntu)
Undecided
Unassigned

Bug Description

I have problems when i was trying to update from 12.04 to 13.04

ProblemType: Package
DistroRelease: Ubuntu 13.04
Package: gvfs-backends 1.16.1-0ubuntu1
ProcVersionSignature: Ubuntu 3.8.0-19.29-generic 3.8.8
Uname: Linux 3.8.0-19-generic i686
ApportVersion: 2.9.2-0ubuntu8
Architecture: i386
Date: Fri Apr 26 21:28:00 2013
ErrorMessage: intentando sobreescribir `/usr/share/glib-2.0/schemas/org.gnome.system.gvfs.enums.xml', que está también en el paquete gvfs-common 1.12.1-0ubuntu1.1
InstallationDate: Installed on 2012-09-11 (227 days ago)
InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release i386 (20120817.3)
MarkForUpload: True
SourcePackage: gvfs
Title: package gvfs-backends 1.16.1-0ubuntu1 failed to install/upgrade: intentando sobreescribir `/usr/share/glib-2.0/schemas/org.gnome.system.gvfs.enums.xml', que está también en el paquete gvfs-common 1.12.1-0ubuntu1.1
UpgradeStatus: No upgrade log present (probably fresh install)

Moises (moisesluna) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers